Quiero comprar ordenador para Mbox2 PT 7.3

#1 por roland_8000 el 03/06/2010
Me ha petado mi portatil y quiero comprar un sobremesa (nuevo o segundamano), estoy frita con las compatibilidades...

AYUDA!!! :oops:

Tengo MBOX 2 con Protools LE 7.3 compatible con windows XP (PT 7.3 no es compatible con vista).

Para pasar a ser compatible con Vista necesitaría un upgrade a 7.4.

No sé si PT es compatible con Windows 7, he buscado por AVID pero no veo compatibilidad. ¿Alguien sabe algo?

¿Qué haríais: os pillaríais un PC de segundamano con xp? ¿os comprarías uno nuevo?

Muchas gracias por anticipado... Qué cruz. :cry:

Es cierto que somos pocas, pero no me llames "tío", me llamo Laura! XDDD

Subir
#2 por roland_8000 el 04/06/2010
Me auto-respondo, para aquellos que estén interesados...

PT LE hasta 7.3 compatible con win XP
PT LE a partir de 7.4 compatible con Vista
PT LE 8.x compatible con Win 7 (aunque es una beta y hay fallos graves que deben subsanar aún).

Bueno pues yo sigo con mis disquisiciones, porque aún no me he decidido con el ordenador...

Seguiremos informando...---...---...---

Es cierto que somos pocas, pero no me llames "tío", me llamo Laura! XDDD

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo